/* Cloudtrial CSS */
.cloudTrial .captcha-disclaimer p {
    font-size: 14px;
    color: #fff;
}
/* Info icon */
#cloudTooltip {
    position:relative;
}
.cloudTooltipAnchor {
    background: url(data:image/png;base64,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) no-repeat center center;
    height: 40px;
    width: 40px;
    position:absolute;
    top:-35px;
    right: 0px;
    opacity: 1 !important;
}

.cloudTrialForm ::-webkit-input-placeholder {
    color: #333;
}

.cloudTrialForm ::-moz-placeholder {  /* Firefox 19+ */
    color: #333;
}

.cloudTrialForm :-ms-input-placeholder {
    color: #333;
}

.cloudTrialForm.section {
    width: 100%;
}

@media screen and (min-width: 768px) {

    .cloudTrialForm {
        position: absolute;
        top: 0;
        right: 0;
    }
}

@media screen and (min-width: 768px) {

    .cloudTrial-formHeadline {
        width: 78%;
        text-align: center;
        color: #fff !important;
        margin: 15px auto;
    }

    .tableauForm .cloudTrial-formHeadline {
        width: 100%;
    }
}

.cloudTrial-form {
    background: rgba(0, 0, 0, 0.6);
    padding: 80px 42px 100px 42px;
}

@media screen and (max-width: 768px) {

    .cloudTrial-form {
        padding: 40px 20px;
    }
}

.cloudTrial-form .is-hidden,
.cloudTrial-form .is-hidden + .error {
    display: none;
}

.cloudTrial-form .no-margin-bottom {
    margin-bottom: 0;
}

@media screen and (max-width: 48em) {

    .cloudTrial-form {
        background: #f8f8f8;
    }
}

.cloudTrial-form input {
    margin: 0 0 24px 0;
}

.cloudTrial-form input::-webkit-input-placeholder,
.cloudTrial-form input::-moz-placeholder,
.cloudTrial-form input:-ms-input-placeholder {
    color: #000;
}

.cloudTrial .select-wrapper {
    background: #fff;
}

.cloudTrial select.form-control {
    -moz-appearance: none;
    -webkit-appearance: menulist;
}

.cloudTrial select.form-control::-ms-expand {
    display: none;
}

.cloudTrial-form .btn {
    display: block;
    width: 100%;
    font-size: 18px;
    text-align: center;
}

.cloudTrial-form .pure-g .pure-u-1-2:first-child {
    padding-right: 3px;
}

.cloudTrial-form .pure-g .pure-u-1-2:last-child {
    padding-left: 3px;
}

.cloudTrial-label {
    margin-left: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    display: inline !important;
}
.cloudTrial-label-tooltip {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0 !important;
}

.cloudTrial-label a {
    color: #fff;
    text-decoration: underline;
}

.cloudTrial-employeeDropdown {
    margin-bottom: 24px;
}

.cloudTrial-form select, .cloudTrial-form input{
    font-weight: 300 !important;
    font-size: 18px !important;
}

@media screen and (max-width: 48em) {

    .cloudTrial-label {
        color: #000;
    }

    .cloudTrial-label a {
        color: #000;
    }
}

.cloudTrial-checkbox {
    margin: 14px 0;
}

.cloudTrial-checkboxReplace {
    display: inline-block;
    position: relative;
    width: 15px;
    height: 15px;
}

.cloudTrial-checkboxReplace span {
    display: block;
    width: 14px;
    height: 14px;
    background: #fff;
    border: 2px solid #ccc;
    position: absolute;
    top: 2px;
    z-index: 1;
    line-height: 0.9;
    font-size: 15px;
}

.cloudTrial-checkboxReplace input {
    opacity: 0;
    position: absolute;
    z-index: 2;
    top: 2px;
}

.cloudTrial-checkboxReplace span:after {
    content: "";
}

.cloudTrial-checkboxReplace input:checked ~ span:after {
    content: "\2714";
}

.cloudTrial-checkboxReplace input[type='checkbox'] + label.error {
    display: none !important;
}

.cloudTrial-hiddenInput {
    display: none;
}

.cloudTrial-inputWrapper {
    position: relative;
}

.cloudTrial-inputWrapper label.error {
    position: absolute;
    z-index: 10;
    top: 42px;
    background: #ed1b24;
    padding: 4px 7px;
    width: 100%;
    /* Text styling */
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.cloudTrial-inputWrapper label.error:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    top: -18px;
    left: 14px;
    position: absolute;
    border-bottom-color: #ed1b24;
}

.cloudTrial-form-error {
    background: #ed1b24;
    padding: 4px 7px;
    margin-bottom: 14px;
    display: block;
    /* Text styling */
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.cloudTrial-mobileHeadline {
    display: none;
}

.cloudTrial-moreInfo {
    font-size: 21px !important;
    color: #fff !important;
    line-height: 26px !important;
}

@media screen and (max-width: 768px) {

    .cloudTrial-mobileHeadline {
        display: block;
    }
}

.cloudTrial-agreementContent p {
    font-size: 1em;
    line-height: 1.42857;
    color: #000;
}

.cloudTrial-agreement {
    display: none;
}

@media screen and ( max-width: 768px ) {

    .cloudTrial-agreement.show {
        display: block;
    }
}

@media screen and ( min-width: 768px ) {

    .cloudTrial-agreement {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #000;
        background: rgba(0, 0, 0, 0.7);
        z-index: 99999;
    }

    .cloudTrial-agreement.display {
        display: block;
    }

    .cloudTrial-agreementContent {
        opacity: 0;
        -webkit-transition: opacity 0.3s ease-out;
        transition: opacity 0.3s ease-out;
        height: 90%;
        width: 940px;
        position: absolute;
        left: 50%;
        margin-left: -470px;
        top: 5%;
        background: #fff;
    }

    .cloudTrial-agreement-scrollable {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 30px 50px 30px 30px;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    .cloudTrial-closeButton {
        width: 25px;
        height: 25px;
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
        z-index: 2;
    }

    .cloudTrial-closeButton:before,
    .cloudTrial-closeButton:after {
        content: "";
        width: 25px;
        height: 3px;
        background: #000;
        position: absolute;
        top: 10px;
        left: 0;
        -webkit-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
    }

    .cloudTrial-closeButton:after {
        -webkit-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
    }

    .cloudTrial-agreement.show .cloudTrial-agreementContent {
        opacity: 1;
    }
}

@media screen and (max-width: 950px) and (min-width: 768px) {

    .cloudTrial-agreementContent {
        width: 90%;
        left: 5%;
        margin-left: 0;
        top: 75px;
        height: calc(90% - 65px);
    }
}

.cloudTrial-agreement.narrow {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;

}

.cloudTrial-agreement.narrow .cloudTrial-agreementContent {
    width: 400px;
    height: auto;
    left: 50%;
    top: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    margin-left: auto;
    padding: 0 20px 20px 20px;
    position: absolute;
    background: #fff;
}

@media screen and (max-width: 700px) {

    .cloudTrial-agreement.narrow .cloudTrial-agreementContent {
        width: 300px;
    }
}

.cloudTrial-companySuggestion {
    display: block;
    padding: 5px;
    margin: 0 0 10px 0;
    color: #000;
    text-align: center;
}

.cloudTrial-companySuggestion:hover {
    background: #244ea2;
    color: #fff;
    cursor: pointer;
}

.cloudTrial-companySuggestion div {
    font-size: 14px;
    margin-top: 5px;
}

.cloudTrial-privacy-policy {
    font-size: 14px;
    color: #fff;
}

/* jQuery autocomplete plugin */
.ui-helper-hidden-accessible {
    display: none;
}

.ui-autocomplete .ui-menu-item {
    color: #333;
}

.ui-autocomplete {
    padding-left: 0;
    list-style-type: none;
    background: #fff;
    border: 1px solid #ccc;
    /*padding: 5px 10px;*/
}

.ui-autocomplete .ui-state-focus {
    background: #d8d8d8;
}

.ui-autocomplete .ui-corner-all {
    display: block;
    width: 100%;
    padding: 5px 5px;
}

.autocomplete-wrap {
    position: relative;
}

#autocomplete-container {
    position: absolute;
    z-index: 100;
}

.landingPage-formHorizontal .cloudTrial-formInner {
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
}

.landingPage-formHorizontal .cloudTrial-form {
    padding: 20px 0;
}

.landingPage-formHorizontal .cloudTrial-formInner:after {
    content: "";
    display: block;
    clear: both;
    width: 0;
    height: 0;
}

.landingPage-formHorizontal .cloudTrial-formHeadline {
    padding: 3px 15px 0 0;
    width: auto;
    margin: 0;
}

.landingPage-formHorizontal .cloudTrial-inputWrapper {
    width: 40%;
    padding: 0 15px 0 0;
    min-width: 300px;
}

.landingPage-formHorizontal .cloudTrial-inputWrapper input {
    margin-bottom: 10px;
}

.landingPage-formHorizontal .cloudTrial-form .btn.btn-yellow {
    width: 10%;
    min-width: 220px;
}

.landingPage-formHorizontal .cloudTrial-formHeadline,
.landingPage-formHorizontal .cloudTrial-inputWrapper,
.landingPage-formHorizontal .cloudTrial-form .btn.btn-yellow {
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 748px) {

    .landingPage-formHorizontal .cloudTrial-formInner {
        padding: 0 20px;
    }

    .landingPage-formHorizontal .cloudTrial-inputWrapper {
        padding-right: 0;
    }

    .landingPage-formHorizontal .cloudTrial-formHeadline {
        margin-bottom: 15px;
    }

    .landingPage-formHorizontal .cloudTrial-form .btn.btn-yellow {
        min-width: 110px;
    }

    .landingPage-formHorizontal .cloudTrial-formHeadline,
    .landingPage-formHorizontal .cloudTrial-inputWrapper,
    .landingPage-formHorizontal .cloudTrial-form .btn.btn-yellow {
        display: block;
        width: 100%;
    }
}

.cloudTrial-form .step-hide {
    display: none;
}
.cloudTrial-form .step-1-info .step-1-hide .cloudTrial-inputWrapper .floatPlaceholderText{
    color: #a3a3a3 !important;
}
.cloudTrial-form .cloudTrial-inputWrapper .floatlabel-wrapper .floatPlaceholderText {
    color: #a3a3a3 !important;
}
.step-1-toggle {
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 19px;
}

.step-toggle-arrow {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: -3px;
}

.step-toggle-arrow:before {
    z-index: 1;
    font-family: infa-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-indent: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: initial;
    content: "\e619";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
    transform: rotateZ(90deg);
}

#lastname-error, #firstname-error {
    width:calc(100% - 3px);
}

/* This is the core CSS of Tooltipster */

/* GENERAL STRUCTURE RULES (do not edit this section) */

.tooltipster-base {
	/* this ensures that a constrained height set by functionPosition,
	if greater that the natural height of the tooltip, will be enforced
	in browsers that support display:flex */
	display: flex;
	pointer-events: none;
	/* this may be overriden in JS for fixed position origins */
	position: absolute;
}

.tooltipster-box {
	/* see .tooltipster-base. flex-shrink 1 is only necessary for IE10-
	and flex-basis auto for IE11- (at least) */
	flex: 1 1 auto;
}

.tooltipster-content {
	/* prevents an overflow if the user adds padding to the div */
	box-sizing: border-box;
	/* these make sure we'll be able to detect any overflow */
	max-height: 100%;
	max-width: 100%;
	overflow: auto;
}

.tooltipster-ruler {
	/* these let us test the size of the tooltip without overflowing the window */
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
}

/* ANIMATIONS */

/* Open/close animations */

/* fade */

.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade.tooltipster-show {
	opacity: 1;
}

/* grow */

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow.tooltipster-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

/* swing */

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing.tooltipster-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

/* fall */

.tooltipster-fall {
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-fall.tooltipster-initial {
	top: 0 !important;
}
.tooltipster-fall.tooltipster-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0 !important;
	opacity: 0;
}

/* slide */

.tooltipster-slide {
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-initial {
	left: -40px !important;
}
.tooltipster-slide.tooltipster-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0 !important;
	opacity: 0;
}

/* Update animations */

/* We use animations rather than transitions here because
 transition durations may be specified in the style tag due to
 animationDuration, and we try to avoid collisions and the use
 of !important */

/* fade */

@keyframes tooltipster-fading {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.tooltipster-update-fade {
	animation: tooltipster-fading 400ms;
}

/* rotate */

@keyframes tooltipster-rotating {
	25% {
		transform: rotate(-2deg);
	}
	75% {
		transform: rotate(2deg);
	}
	100% {
		transform: rotate(0);
	}
}

.tooltipster-update-rotate {
	animation: tooltipster-rotating 600ms;
}

/* scale */

@keyframes tooltipster-scaling {
	50% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

.tooltipster-update-scale {
	animation: tooltipster-scaling 600ms;
}

/**
 * DEFAULT STYLE OF THE SIDETIP PLUGIN
 * 
 * All styles are "namespaced" with .tooltipster-sidetip to prevent
 * conflicts between plugins.
 */

/* .tooltipster-box */

.tooltipster-sidetip .tooltipster-box {
	background: #565656;
	border: 2px solid black;
	border-radius: 4px;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-box {
	margin-top: 8px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-box {
	margin-right: 8px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-box {
	margin-left: 8px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-box {
	margin-bottom: 8px;
}

/* .tooltipster-content */

.tooltipster-sidetip .tooltipster-content {
	color: white;
	line-height: 18px;
	padding: 6px 14px;
}

/* .tooltipster-arrow : will keep only the zone of .tooltipster-arrow-uncropped that
corresponds to the arrow we want to display */

.tooltipster-sidetip .tooltipster-arrow {
	overflow: hidden;
	position: absolute;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow {
	height: 10px;
	/* half the width, for centering */
	margin-left: -10px;
	top: 0;
	width: 20px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow {
	height: 20px;
	margin-top: -10px;
	right: 0;
	/* top 0 to keep the arrow from overflowing .tooltipster-base when it has not
	been positioned yet */
	top: 0;
	width: 10px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow {
	height: 20px;
	margin-top: -10px;
	left: 0;
	/* same as .tooltipster-left .tooltipster-arrow */
	top: 0;
	width: 10px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow {
	bottom: 0;
	height: 10px;
	margin-left: -10px;
	width: 20px;
}

/* common rules between .tooltipster-arrow-background and .tooltipster-arrow-border */

.tooltipster-sidetip .tooltipster-arrow-background, .tooltipster-sidetip .tooltipster-arrow-border {
	height: 0;
	position: absolute;
	width: 0;
}

/* .tooltipster-arrow-background */

.tooltipster-sidetip .tooltipster-arrow-background {
	border: 10px solid transparent;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
	border-bottom-color: #565656;
	left: 0px;
	top: 3px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
	border-left-color: #565656;
	left: -3px;
	top: 0px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
	border-right-color: #565656;
	left: 3px;
	top: 0px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
	border-top-color: #565656;
	left: 0px;
	top: -3px;
}

/* .tooltipster-arrow-border */

.tooltipster-sidetip .tooltipster-arrow-border {
	border: 10px solid transparent;
	left: 0;
	top: 0;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
	border-bottom-color: black;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {
	border-left-color: black;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
	border-right-color: black;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
	border-top-color: black;
}

/* tooltipster-arrow-uncropped */

.tooltipster-sidetip .tooltipster-arrow-uncropped {
	position: relative;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-uncropped {
	top: -10px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-uncropped {
	left: -10px;
}

.tooltipster-sidetip.tooltipster-light .tooltipster-box{border-radius:3px;border:1px solid #ccc;background:#ededed}.tooltipster-sidetip.tooltipster-light .tooltipster-content{color:#666}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow{height:9px;margin-left:-9px;width:18px}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow,.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow{height:18px;margin-left:0;margin-top:-9px;width:9px}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-background{border:9px solid transparent}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-background{border-bottom-color:#ededed;top:1px}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-background{border-left-color:#ededed;left:-1px}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-background{border-right-color:#ededed;left:1px}.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background{border-top-color:#ededed;top:-1px}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-border{border:9px solid transparent}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-border{border-bottom-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-border{border-left-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-border{border-right-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-border{border-top-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-uncropped{top:-9px}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-uncropped{left:-9px}
